.stars {
  display: inline-block;
  width: 16px;
  height: 16px;
  content: "";
  line-height: 16px;
  background: url('../img/star.gif') repeat-x;
  overflow: hidden;
  vertical-align: text-bottom;
}
.stars .star_selected {
  display: inline-block;
  width: 16px;
  height: 16px;
  background: url('../img/star.gif') repeat-x left -34px;
}
.stars.sred .star_selected {
  background-position: left -16px;
}
.stars.a3 {
  width: 48px;
}
.stars.a5 {
  width: 80px;
}
.stars.a8 {
  width: 128px;
}
.stars.a10 {
  width: 160px;
}
.stars.s0 .star_selected {
  width: 0;
}
.stars.s0d5 .star_selected {
  width: 8px;
}
.stars.s1d5 .star_selected {
  width: 24px;
}
.stars.s2 .star_selected {
  width: 32px;
}
.stars.s2d5 .star_selected {
  width: 40px;
}
.stars.s3 .star_selected {
  width: 48px;
}
.stars.s3d5 .star_selected {
  width: 56px;
}
.stars.s4 .star_selected {
  width: 64px;
}
.stars.s4d5 .star_selected {
  width: 72px;
}
.stars.s5 .star_selected {
  width: 80px;
}
.stars.s5d5 .star_selected {
  width: 88px;
}
.stars.s6 .star_selected {
  width: 96px;
}
.stars.s6d5 .star_selected {
  width: 104px;
}
.stars.s7 .star_selected {
  width: 112px;
}
.stars.s7d5 .star_selected {
  width: 120px;
}
.stars.s8 .star_selected {
  width: 128px;
}
.stars.s8d5 .star_selected {
  width: 136px;
}
.stars.s9 .star_selected {
  width: 144px;
}
.stars.s9d5 .star_selected {
  width: 152px;
}
.stars.sall .star_selected {
  width: 100%;
}